@charset "utf-8";
/* CSS Document */

.form-control {
display: block;
width: 100%;
height: 30px!important;
padding: 4px 5px;
font-size: 11px;
line-height: 1.428571429;
color: #333333;
vertical-align: middle;
border: 1px solid #dddddd;
border-radius: 4px;
-webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
-webkit-transition: border-color ease-in-out 0.15s, box-shadow ease-in-out 0.15s;
transition: border-color ease-in-out 0.15s, box-shadow ease-in-out 0.15s;
}

.forgotpassword {
float:left;
    background: none repeat scroll 0 0 #FFFFFF;
    border-radius: 14px;
    box-shadow: 0 0  10px #000;
	width:100%;
	height:auto;
	min-height:250px;
    color: #505156;
	padding:10px;
	margin:0;
	position: relative;
	margin:60px 0 0 0px;
	z-index:999;
	font-size:12px;
	vertical-align:middle;
	margin:0 auto;
	
}
.forgotpassword form{
	margin: 0px 0 0 10px;
	float: left;
}
.forgotpassword h3{
	font-size: 16px;
	height: 16px;
	margin: 5px 20px 10px 10px;
	font-weight: normal;
	color:#982455;
	font-weight:bold;}
.reset-password h3{
	font-size: 16px;
	height: 16px;
	margin: 5px 20px 10px 10px;
	font-weight: normal;}
	
forgotpassword input.username{
float:left;
	margin-bottom: 20px;
	width: 204px;
	margin-left: 0px!important;
    margin-top: 4px;
    padding-left: 8px;
	height: 30px;
	border-radius: 4px;
	border:1px solid #ddd;
	font-size:11px;
}

#resetpassword input.username{
float:left;
	margin-bottom: 20px;
	width: 204px;
	margin-left: 0px!important;
    margin-top: 4px;
    padding-left: 8px;
	height: 30px;
	border-radius: 4px;
	border:1px solid #ddd;
	font-size:11px;
}
forgotpassword input.password{
	margin-bottom: 10px;
	width: 204px;
	margin-left: 0px!important;
    margin-top: 4px;
    padding-left: 8px;
	height: 30px;
	border-radius: 4px;
	border:1px solid #ddd;
	font-size:11px;
}
.errorMessage {
	color: RED;
	padding-bottom: 10px !important;
}
form.login input.login-button{
	width: auto;
	background:#e0e2e4;
	border-radius: 4px;
	color:#505156;
	border: none;
	height: 26px;
	padding: 2px 10px;
	font-family: arial;
	font-size: 14px;
}

forgotpassword input.login-button:hover{
	cursor: pointer;
	background: #9d9e9e;
}
#user_name_message_Login
{
	display: none;
}
#password_message_Login
{
	display: none;
}
.uerrorMessage{display: none;}
forgotpasswordn a.forgot-pw{
	font-size:12px;
	text-decoration: none;
	float: left;
	margin-top:5px;
}

forgotpassword a.forgot-pw:hover{
	text-decoration: underline;
}
.desc{
width:127px;}
.u_S_errorMessage{
display:none;}